.disclaimer {
	background-color: #21154A;
}
#main-header img.mobile_logo{
	display: none;
}

#main-content{
	z-index: 100;
}
#util-nav li.contact{
	background-color: #ad8001;
	border-radius: unset;
	min-height: 32px;
}
.cmn-toggle-switch {
	top: 3px;
}
#util-nav .menu li.contact a{
	padding: 7px 35px;
}
#util-nav .menu li a{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
#util-nav .menu li.contact:hover{
	border-color: #ad8001;
}
#util-nav li.menu-item-object-custom a{
	color: #ad8001;
}
#util-nav li.button.hollow.light-red{
	border: none;
}
#util-nav .menu li.search a{
	padding: .5625rem 15px .5625rem 10px;
}
#util-nav .menu li.hollow>a:hover {
	color: #b07882 !important;
}
#util-nav .menu li.language-menu.menu-item{
	border: none;
	background-image: none;
}

#util-nav .menu li.language-menu.menu-item:before{
	border-color: transparent transparent #b07882 transparent;
	top: -14px;
}

#util-nav .menu li.language-menu .sub-menu .language-header{
	color: #ffffff !important;
}

#util-nav .menu li.language-menu.menu-item #langauge-drowpdown-arrow{
	display: none;
}
#util-nav .link_phone_icon {
	position: absolute;
	top: 4px;
	right: 4px;
}
#main-header .header-inner{
	-webkit-transition: none;
	transition: none;
	transform: none !important;
	opacity: 1 !important;
	padding: 0px 45px 10px;
}
#main-header .header-inner .large-9 {
	padding: 0;
}
#main-header #main-nav>.menu>li.menu-item-has-children>a:before{
	top: 15px;
}
#main-header #util-nav>.menu>li.menu-item-has-children>a:before{
	top: 23px;
}
#util-nav .menu li.language-menu .sub-menu{
	top: 46px;
	padding: 10px 20px;
}
#util-nav .menu li.language-menu>a:hover {
	color: #b07882 !important;
}
#util-nav .menu li.language-menu>a:before {
	top: 22px;
}
#main-header{
	max-height: 110px;
	position: fixed;
	width: 100%;
	height: auto;
	transition: height 0.25s linear;
	z-index: 101;
	background-color: #21154a;
}
#main-logo {
	padding: 0 0 10px;
}
#main-logo a:first-child img{
	margin-top: 27px;
	display: inline-block;
}
#main-header.tiny{
	height: 52px;
}

#main-header.tiny  #main-logo {
	padding-bottom: 0;
}

#main-header.tiny #main-nav{
	display: none;
}

#main-header.tiny .header-inner{
	padding: 0;
}

#main-header.tiny  #main-logo img.logo{
	display: none;
}

#main-header.tiny #main-logo img.mobile_logo{
	display: block;
	width: 42px;
    padding-top: 4px;
}

#main-header.tiny #util-nav li.language-menu{
	display: none;
}

#main-header.tiny #util-nav li.search{
	display: none;
}

#main-header.tiny #util-nav li.blog{
	display: none;
}

#main-header .sticky-container{
	background-color: #21154a;
	/* border-top: 5px solid #b07882; */
}

#main-header #main-nav>.menu .mega-menu>.sub-menu{		
	border-top: 5px solid #b07882;
}

#main-header #main-nav>.menu>li.current-menu-ancestor>a, #main-header #util-nav>.menu>li.current-menu-ancestor>a{
	color: #b07882 !important;
}

#main-header #main-nav>.menu>li>.sub-menu{
	top: 45px;
	position: absolute;
    left: 50%;
    margin-left: -125px;
    width: 230px;
}
#main-header #main-nav>.menu>li:before{
	top: -15px;
}

#main-header #main-nav>.menu .mega-menu.sales-programs>.sub-menu{
	border-top: 5px solid #b07882;
	padding-top: 30px;
}

#main-header #main-nav>.menu .mega-menu.sales-programs>.sub-menu .menu-programs-left{
	width: 25%;
	float: left;
}
#main-header #main-nav>.menu .mega-menu.sales-programs>.sub-menu .menu-programs-middle{
	width: 75%;
	float: left;
}
#main-header #main-nav .sub-menu .menu-programs-middle>.sub-menu{
	position: relative;
}
#main-header #main-nav>.menu .mega-menu>.sub-menu {
	width: calc(100vw - 106px);
    left: 50%;
    transform: translateX(-50%);
	position: fixed;
	top: 107px;
	margin: 0 auto;
}

body.admin-bar #main-header #main-nav>.menu .mega-menu>.sub-menu {
	top: 139px;
}

#main-header #main-nav>.menu>li:last-child>.sub-menu {
	transform: translateX(-30px);
}
#main-nav>.menu>li>.sub-menu li:last-child {
	margin-bottom: 0 !important;
}
#main-header #main-nav .sub-menu .menu-programs-middle>.sub-menu>li{max-width: 400px;}
#main-header #main-nav .sub-menu .menu-programs-middle>.sub-menu>li>a{
	text-transform: uppercase;
	font-size: 16px;
}
#main-header .sales-programs .menu-programs-middle li a{
	font-size: 20px;
	padding: 15px;
	display: inline-block;
	position: relative;
}
#main-header .sales-programs .menu-programs-middle>.sub-menu>li.select_program>a{
	background-color: #b07882;
	color: #ffffff !important;
}

#main-header .sales-programs .menu-programs-middle>.sub-menu>li .sub-menu{position: absolute;left: 400px;top: 0px;}
#main-header #main-nav>.menu .mega-menu.sales-programs .menu-programs-middle>.sub-menu>li .sub-menu .program_child-pages a{
	float: left;
	font-size: 17px;
	height: 54px;
	line-height: 1.2;
	width: 50%;
	padding-left: 35px;
}
#main-header #main-nav>.menu .mega-menu.sales-programs .menu-programs-middle>.sub-menu>li .sub-menu .program_child-pages{
	display: inline-block;
	min-height: 300px;
}

#main-nav>.menu>li>.sub-menu:before, #util-nav>.menu>li>.sub-menu:before {
	top: -15px;
	height: 30px;
}

#main-nav>.menu>li.menu-item-has-children:before, #util-nav>.menu>li.menu-item-has-children:before {
	border-color: transparent;
}

#main-header .sales-programs .menu-programs-middle li.select_program>a:after{
	content:'';
	position: absolute;
	right: -15px;
	top: 0px;
	border-left: 15px solid transparent;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left-color: #b07882;
	border-right: none;
}
#main-header #main-nav>.menu .mega-menu.sales-programs>.sub-menu .menu-programs-middle .program_child-pages{
	display: none;
}

#main-header #main-nav>.menu .mega-menu.sales-programs>.sub-menu .menu-programs-right{
	width: 40%;
	float: left;
}



#main-header .sales-programs .menu-programs-right .programs_sub_category a:hover{
	color: #b07882;
}

#main-nav>.menu li.current_page_item a{
	color: #b07882 !important;
}

#main-nav>.menu>li:hover>a{
	color: #b07882 !important;
}

#main-header #main-nav>.menu .sub-menu a:hover, #util-nav>.menu .sub-menu a:hover{
	color: #b07882;
}

#main-header #main-nav>.menu .mega-menu>.sub-menu .sub-menu-header{
	max-width: 315px;
	text-align: left;
}

#main-header #main-nav>.menu .mega-menu>.sub-menu .sub-menu-header:last-child{
	margin-right: 25px;
}

#main-header #main-nav>.menu .mega-menu .sides.right>ul.sub-menu>li{
    max-width: none;
    width: 47%;
    margin: 0 5px 30px 0;
}

#main-header #main-nav>.menu .mega-menu .sides.left{
	max-width: none;
	width: 68%;
}
#main-header #main-nav>.menu .mega-menu .sides.right{
	max-width: none;
	width: 30%;
}

#main-nav>.menu>li>.sub-menu, #util-nav>.menu>li>.sub-menu{
	background-color: #21154afa;
	border-top: 5px solid #b07882;
	min-width: 230px;
}
#main-nav>.menu .mega-menu>ul.sub-menu{
	background-color: #21154afa;
}

#main-header #main-nav>.menu>li:hover.menu-item-has-children:before{
	border-color: #b07882 transparent transparent transparent;
	border-width: 10px 15px 0px 15px;
	transform: translate(-50%, 64px);
    z-index: 100;
    left: 50%;
    position: absolute;
    margin-right: auto;
}
#main-header #main-nav>.menu>li.menu-item-has-children{
	background-image: none;
	cursor: pointer;
}
#main-nav>.menu>li.menu-item-has-children>a:before, #util-nav>.menu>li.menu-item-has-children>a:before{
	content:'';
	right: 5px;
	top: 13px;
	width: 8px;
	height: 8px;
	border: 2px solid;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	position: absolute;
	transform: rotate(45deg);
}

#main-nav>.menu .sub-menu-header>a, #util-nav>.menu .sub-menu-header>a{    font-size: 0.95rem!important; }
#main-header #main-nav>.menu .sub-menu-header>a{
	color: #ffffff !important;
	border: none;
	border-bottom: 3px solid #b07882;
	padding-bottom: 10px;
	display: inline-block;
	padding-left: 0px;
	text-align: left;
}

#main-header .featured_program{
	max-width: 75%;
}

#main-header .featured_program span{
	text-transform: uppercase;
	padding: 10px 0px;
	display: inline-block;
	border-bottom: 3px solid #b07882;
	margin-bottom: 30px;
	font-size: 16px;
	color: #fff;
	letter-spacing: 1px;
}

#main-header .featured_program img{
	/* max-height: 200px; */
	border-radius: 10px;
}
#main-header .featured_program p{
	font-size: 20px;
	display: block;
	position: relative;
	padding-top: 20px;
}
#main-header .featured_program p:after{
	content:"";
	right: 0px;
	width: 15px;
	height: 15px;
	border: 2px solid;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	position: absolute;
	transform: rotate(45deg);
	bottom: 7px;
	border-color: #b07882;
}

#site #contact-sticky{
	display: none;
}

#site #contact-sticky-mobile{
	display: none;
}

#site .request_more{
	background-color: #EDE8E8;
	text-align: center;
}

#site .request_more .request_more_detail{
	margin: 0 auto;
	padding: 75px;
}

#site .request_more .request_more_detail h1{
	font-family: "Open Sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 48px;
	line-height: 60px;
/* identical to box height, or 125% */
	text-align: center;

/* Grey / grey-9 */
	color: #20262C;
}
#site .request_more .request_more_detail p{
    padding: 30px 0px;
    margin: 0 auto;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
/* or 160% */
    text-align: center;
    font-feature-settings: 'tnum' on, 'lnum' on;

/* Grey / grey-9 */
    color: #20262C;
    max-width: 730px;
}
#site .request_more .request_more_detail a{
	padding: 15px 30px;
	background-color: #21154a;
	display: inline-block;
	margin-top: 30px;
	font-family: "Open Sans",sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
/* identical to box height */
	align-items: center;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.module-intro.request_more{
	padding: 60px;
}

.module-intro.request_more h2.title{
	font-style: normal;
	font-weight: 300;
	font-size: 48px;
	line-height: 60px;
	color: #20262C;
}

.module-intro.request_more .description{
	max-width: 890px;
	margin: 0 auto;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 32px;
	color: #20262C;
}
.module-intro.request_more .link-wrap a{
	background-color: #21154a;
    padding: 15px 30px;
    height: auto;
    border: none;
    border-radius: 0px;
}

.module-intro.request_more .link-wrap a span{
	color: #fff;
    background-image: none;
    padding-right: 0px;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 1px;
}
a.cta_btn{
	/*background: #21154A;*/
	font-family: "Open Sans",sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	letter-spacing: 1px;
}

.module-banner-simple-details.overlay.blue:before{
	background-color: #21154a8c;
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
}

.callout-sidebar-item .img{
	background-size: cover;
	height: 235px;
}

.callout-sidebar-item:hover{
	box-shadow: 0px 4px 34px rgba(17, 26, 47, 0.08);
}
.module.module-editor aside{
	width: 201px;
}
.module .callout-sidebar-item .text .title{
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	font-family: "Open Sans",sans-serif;
	/* margin-bottom: 0px; */
}
.module .callout-sidebar-item .text{
	padding: 25px;
}

.callout-sidebar-item .text .title:hover{
	text-decoration: underline;
}

.module-editor .content li::marker{
	color: #B07882;
}
#main-footer:after{
	background-size: 80px;
}

.module .swiper_sliders .swiper-pagination{
	/* bottom: -50px; */
	/* display: contents; */
	left: 0px;
	width: 100%;
}

.btn-arrow{
	border-radius: unset;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    align-items: center;
    letter-spacing: 1px;
    text-transform: none;
    height: auto;
    padding: 15px 30px;
}

.module .swiper_sliders .swiper-button-prev{
	background-image: url(/wp-content/uploads/2020/10/richardson-arrow-left.png);
}

.module .swiper_sliders .swiper-button-next{
	background-image: url(/wp-content/uploads/2020/10/richardson-arrow-right.png);
}

.module .swiper-container.swiper_sliders .swiper-pagination .swiper-pagination-bullet{
	width: 15px;
    height: 15px;
    background: #FFFFFF;
    border: 2px solid #B07882;
}

.module .swiper-container.swiper_sliders .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #B07882;
}

.module .btn-arrow.arrow-only{
	border:none;
}

.module .btn-arrow.arrow-only:hover{
	background:none;
}

.module .btn-arrow.arrow-only span{
	background-image: url(/wp-content/uploads/2020/10/richardson-arrow-right.png);
	background-size: auto;
	background-size: initial;
    height: 36px;
}

.module .btn-arrow.arrow-only:hover span{
	background-image: url(/wp-content/uploads/2020/10/richardson-arrow-right.png);
}

.module-grid-posts .grid .grid-item-img{width: 100%;height: 240px;background-repeat: repeat;background-position: center center;background-size: cover;border-bottom: 5px solid #B07882;}
.module-grid-posts .grid .grid-item-img:before{
	content: '';
	background-color: #21154a4d;
	position: absolute;
	width: 100%;
	height: 240px;
}
.module-grid-posts .grid .grid-item{
	width: 100%;
	max-width: 380px;
	height: 520px;
	position: relative;
	padding: 20px 35px 35px;
	box-shadow: 0px 0px 5px 1px #e6e6e6;
	margin: 0px auto;
	background-size: 100% auto;
	background-repeat: no-repeat;
	box-shadow: 0px 4px 34px rgba(17, 26, 47, 0.08);
	background-color: #fefefe;
	overflow: hidden;
	padding: 0px;
}
.module-grid-posts .grid .grid-item:hover{
	box-shadow: 0px 4px 34px rgba(17, 26, 47, 0.25);
}
.module-grid-posts{
	padding: 30px;
	margin-bottom: 50px;
	overflow: visible;
}

.module-grid-posts .title{
	padding: 30px 25px 20px;
}
.module-grid-posts .grid-item .description{
	padding:0px 25px;
	font-family: "Open Sans",sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 23px;
/* or 153% */


/* light grey */
	color: #48494A;
}
.module-grid-posts .title a{
	color: #21154A;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	line-height: 2.125rem;
}

.module-grid-posts .grid-item:hover .title a{
	color: #EC4E50;
	text-decoration: underline;
}

#site #main-content .module-grid-posts .grid{
	max-width: 75rem;
}

.module-grid-posts p.section-title{
	font-size: 2.8125rem;
    margin-bottom: 1.125rem;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #21154A;
    padding: 30px;
}

.module-grid-posts a.btn-arrow{
	background-color: #21154a;
	padding: 20px 40px;
	height: auto;
	margin-top: 30px;
	border: none;
}

.module-grid-posts a.btn-arrow span{
	color: #fff;
	background-image: none;
	padding-right: 0px;
}

.module-grid-posts.default_templ .grid .grid-item{	
	height: 400px;	
}

.module-grid-posts-sort.module-grid-posts .grid .grid-item{
	height: 400px;
}

.module-grid-posts .grid-item-wrap.post-short .grid-item-inner{
	background: none;
    padding: 0px;
}

.explore_all_view{
	display: none;
}

.module .callout-sidebar-item .link.arrow:after{
	background-image: url(/wp-content/themes/push10custom/assets/imgs/Richardson-Download-brochure-icon.png);
	width: 23px;
    height: 26px;
    background-size: 23px 23px;
    left: 0px;
    position: absolute;
    margin-left: 0px;
}
.module .callout-sidebar-item .text .link-wrap a{
	padding-left: 30px;
}

.module-editor .content ul li, .module-editor .content ol li{
	list-style-type: square;
}

#mmenu-bottom {
	width: 100%;
}
#mmenu-bottom .mmenu-util {
	bottom: 0px;
	width: 100%;
	left: 0px;
	display: flex;
	height: 50px;
}
#mmenu-bottom .mmenu-util a{
    display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
    color: #fff;
}
#mmenu-bottom .mmenu-util a.phone_number{width: 60%;background-color: #21154A;}
#mmenu-bottom .mmenu-util a.phone_number img{
	margin-right: 20px;
	max-width: 25px;
}
#mmenu-bottom .mmenu-util a.contact_us{width: 40%;background-color: #AD8000;}

@media screen and (min-width: 1700px){
	#main-header #main-nav>.menu .mega-menu>.sub-menu{
	    padding: 40px 40px 0 60px;
	}
}

@media screen and (max-width: 1700px) and (min-width: 1600px){
	#main-header #main-nav>.menu .mega-menu>.sub-menu .sub-menu-header{
		margin-right: 25px;
		max-width: 300px;
	}
}
@media screen and (min-width: 1370px){
    .util-nav{
		min-height: 38px;
	}
	.util-nav #util-nav{
		position: absolute;
		right: 0px;
		top: 0px;
	}
	.util-nav #util-nav>ul>li{
		padding: 10px 0px;
	}
	#util-nav .menu li.language-menu .sub-menu{
		top: 60px;
	}
	#util-nav .menu li.language-menu.menu-item:before{
		top:-2px;
	}
	
}

@media screen and (max-width: 1600px) {
	#main-nav>.menu>li>a, #util-nav>.menu>li>a {
		font-size: 1rem;
		line-height: 1rem;
	}
	#main-logo .logo {
		width: 220px;
		height: auto;
	}
	#main-header #main-nav>.menu>li.menu-item-has-children>a:before{
		top: 12px;
	}
	#main-header #main-nav>.menu .mega-menu>.sub-menu {
		top: 97px;
	}
	#main-header #main-nav>.menu>li:last-child>.sub-menu {
		transform: translateX(-36px);
	}
}

@media screen and (max-width: 1370px){
	#main-header #main-nav>.menu .mega-menu>.sub-menu .sub-menu-header{
		max-width: 280px;
		margin-right: 20px;
	}
	#main-nav>.menu>li>a, #util-nav>.menu>li>a {
		font-size: 0.9rem;
		line-height: 0.9rem;
	}
	#util-nav {
		margin-top: 20px;
	}
	#util-nav .menu li.language-menu>a:before {
		top: 10px !important;
	}
	#main-header #main-nav>.menu .mega-menu>.sub-menu {
		top: 108px;
	}
	#main-header #main-nav>.menu>li:last-child>.sub-menu {
		transform: translateX(-46px);
	}
}

@media screen and (max-width: 1024px){
	#util-nav .menu li.language-menu.menu-item{
		display: none;
	}
	#util-nav .menu li.search{
		display: none;
	}
	#util-nav .menu li.blog{
		display: none;
	}
}

@media screen and (max-height: 700px){
	#main-header #main-nav>.menu .mega-menu>.sub-menu{
		padding: 10px 10px 0 60px;
	}
	#main-nav>.menu .mega-menu .sub-menu-header .sub-menu li a{
		font-size: 18px;
		font-weight: 100;
		line-height: 1.5;
	}
}

@media screen and (max-width: 767px){
	.module .swiper_sliders .swiper-button-prev{
		display: none;
	}
	.module .swiper_sliders .swiper-button-next{
		display: none;
	}
	.module-intro.request_more h2.title{
		font-size: 28px;
        line-height: 32px;
	}
	.module-intro.request_more{
		padding: 50px 20px;
	}
	.module-intro.request_more .description{
		font-size: 16px;
	}
	#util-nav .menu li.util_phone a{
        display: none;
	}
	#util-nav .menu li{
		position: relative;
	}
	#util-nav .menu li.util_phone:after{
		display: block;
		content: '';
		position:absolute;
		width: 40px;
		height: 40px;
		right: 10px;
		top: 0px;
		cursor: pointer;
		background-image: url(/wp-content/themes/push10custom/assets/imgs/phone_icon.svg);
	}
	#util-nav .menu li.contact{
		display: none;
	}
	#main-logo .logo{
		width: 140px;
		margin-top: 10px !important;
	}
	#main-header{
		height: 50px;
	}
	#util-nav{
		margin-top: 0px;
		position: absolute;
		right: 40px;
		top: 10px;
	}
	#main-header .header-inner{
		height: 50px;
		padding: 0;
	}
	#main-logo {
		padding-left: 8px;
	}
	.module-banner-simple-details.overlay.blue:before{
		top:0px;
	}
	.module-grid-posts p.section-title{
		font-size: 28px;
        line-height: 32px;
	}
}

#mmenu-top,
#mmenu-bottom,
#mmenu-new {
	display: none;
}

#mmenu-top,
#mmenu-bottom {
	background: #ede8e8;
	z-index: 999;
}

#mmenu-top .searchform {
	margin: 0;
    max-width: 100%;
    padding: 12px;
}

#mmenu-top .searchform > div {
	position: relative;
}

#mmenu-top .searchform input[type=text] {
    width: 100%;
    border-radius: 4px;
    border: none;
    padding: 5px 15px;
    height: 45px;
	margin: 0;
}

#mmenu-top .searchform input[type=submit] {
    position: absolute;
    right: 0;
    border: none;
    margin-top: 8px;
    margin-right: -10px;
	background-image: url(../imgs/search_grey.svg);
}

#mmenu-top .searchform input[type=submit]:hover {
	background-color: transparent !important;
}

#mmenu-top .language-header-wrapper {
	position: relative;
	padding-left: 12px;
    padding-top: 12px;
}

#mmenu-top .language-header-wrapper img {
	width: 25px;
	height: auto;
}

#mmenu-top .language-header {
	position: relative;
	width: auto;
	background-color: transparent;
	border: none;
	outline: none;
	box-shadow: none;
	color: #21154A;
}

#mmenu-bottom {
	position: absolute;
	bottom: 0;
}


#close-mmenu {
    display: inline-block;
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 9999;
    padding: 10px;
    border-radius: 50%;
    background-color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
	cursor: pointer;
}


#mmenu-new li span {
	color: #21154A;
    font-weight: 600;
}

#mmenu-new .util {
	z-index: 9999;
	display: block;
    position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
}

/*!
 * Mmenu Light
 * mmenujs.com/mmenu-light
 *
 * Copyright (c) Fred Heusschen
 * www.frebsite.nl
 *
 * License: CC-BY-4.0
 * http://creativecommons.org/licenses/by/4.0/
 */:root{--mm-ocd-width:100%;--mm-ocd-min-width:200px;--mm-ocd-max-width:100%}body.mm-ocd-opened{overflow-y:hidden;-ms-scroll-chaining:none;overscroll-behavior:none}.mm-ocd{position:fixed;top:0;right:0;bottom:100%;left:0;z-index:9999;overflow:hidden;-ms-scroll-chaining:none;overscroll-behavior:contain;background:rgba(0,0,0,0);-webkit-transition-property:bottom,background-color;-o-transition-property:bottom,background-color;transition-property:bottom,background-color;-webkit-transition-duration:0s,.3s;-o-transition-duration:0s,.3s;transition-duration:0s,.3s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-delay:.45s,.15s;-o-transition-delay:.45s,.15s;transition-delay:.45s,.15s}.mm-ocd--open{bottom:0;background:rgba(0,0,0,.25);-webkit-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s}.mm-ocd__content{position:absolute;top:0;bottom:0;z-index:2;width:80%;width:var(--mm-ocd-width);min-width:200px;min-width:var(--mm-ocd-min-width);max-width:440px;max-width:var(--mm-ocd-max-width);background:#fff;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease}.mm-ocd--left .mm-ocd__content{left:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.mm-ocd--right .mm-ocd__content{right:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.mm-ocd--open .mm-ocd__content{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.mm-ocd__backdrop{position:absolute;top:0;bottom:0;z-index:3;width:calc(100% - 80%);width:calc(100% - var(--mm-ocd-width));min-width:calc(100% - 440px);min-width:calc(100% - var(--mm-ocd-max-width));max-width:calc(100% - 200px);max-width:calc(100% - var(--mm-ocd-min-width));background:rgba(3,2,1,0)}.mm-ocd--left .mm-ocd__backdrop{right:0}.mm-ocd--right .mm-ocd__backdrop{left:0}.mm-spn,.mm-spn a,.mm-spn li,.mm-spn span,.mm-spn ul{display:block;padding:0;margin:0;-webkit-box-sizing:border-box;box-sizing:border-box}:root{--mm-spn-item-height:44px;--mm-spn-item-indent:12px;--mm-spn-line-height:24px}.mm-spn{width:100%;height:100%;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch;overflow:hidden;-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}.mm-spn ul{-webkit-overflow-scrolling:touch;position:fixed;top:0;left:100%;bottom:0;z-index:2;width:130%;padding-right:30%;line-height:24px;line-height:var(--mm-spn-line-height);overflow:visible;overflow-y:auto;background:inherit;-webkit-transition:left .3s ease 0s;-o-transition:left .3s ease 0s;transition:left .3s ease 0s;cursor:default}.mm-spn ul:after{content:'';display:block;height:50px;height:var(--mm-spn-item-height)}.mm-spn>ul{left:0}.mm-spn ul.mm-spn--open{left:0}.mm-spn ul.mm-spn--parent{left:-30%;overflow-y:hidden}.mm-spn li{position:relative;background:inherit;cursor:pointer}.mm-spn li:before{content:'';display:block;position:absolute;top:25px;top:calc(var(--mm-spn-item-height)/ 2);right:25px;right:calc(var(--mm-spn-item-height)/ 2);z-index:0;width:10px;height:10px;border-top:1px solid;border-right:1px solid;-webkit-transform:rotate(45deg) translate(0,-50%);-ms-transform:rotate(45deg) translate(0,-50%);transform:rotate(45deg) translate(0,-50%);opacity:.4;color:#820D30}.mm-spn li:after{content:'';display:block;margin-left:20px;margin-left:var(--mm-spn-item-indent);margin-right:var(--mm-spn-item-indent);border-top:1px solid;opacity:.1}.mm-spn a,.mm-spn span{position:relative;z-index:1;padding:13px 20px;padding:calc((var(--mm-spn-item-height) - var(--mm-spn-line-height))/ 2) var(--mm-spn-item-indent)}.mm-spn a{background:inherit;color:#21154A;font-weight:600;padding:11px;text-decoration:none}.mm-spn a:not(:last-child){width:calc(100% - 50px);width:calc(100% - var(--mm-spn-item-height))}.mm-spn span{background:0 0}.mm-spn.mm-spn--navbar{cursor:pointer}.mm-spn.mm-spn--navbar:before{content:'';display:block;position:absolute;top:25px;top:calc(var(--mm-spn-item-height)/ 2);left:calc(var(--mm-spn-item-height)/ 3);width:8px;height:8px;margin-top:2px;border-top:1px solid;border-left:1px solid;-webkit-transform:rotate(-45deg) translate(50%,-50%);-ms-transform:rotate(-45deg) translate(50%,-50%);transform:rotate(-45deg) translate(50%,-50%);opacity:.4;color:#820D30}.mm-spn.mm-spn--navbar.mm-spn--main{cursor:default}.mm-spn.mm-spn--navbar.mm-spn--main:before{content:none;display:none}.mm-spn.mm-spn--navbar:after{content:attr(data-mm-spn-title);display:block;position:absolute;top:0;left:2px;right:0;height:50px;height:var(--mm-spn-item-height);padding:0 40px;padding:0 calc(var(--mm-spn-item-indent) * 2);line-height:50px;line-height:var(--mm-spn-item-height);opacity:.4;color:#820D30;font-size: 15px;letter-spacing: 1px;font-weight: 700;text-transform:uppercase;text-align:left;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis}.mm-spn.mm-spn--navbar.mm-spn--main:after{padding-left:20px;padding-left:var(--mm-spn-item-indent)}.mm-spn.mm-spn--navbar ul{top:51px;top:calc(var(--mm-spn-item-height) + 1px)}.mm-spn.mm-spn--navbar ul:before{content:'';display:block;position:fixed;top:inherit;z-index:2;width:calc(100% - 2 * var(--mm-spn-item-indent));border-top:1px solid currentColor;opacity:.4;color:#820D30;margin-left: var(--mm-spn-item-indent);margin-right: var(--mm-spn-item-indent);}.mm-spn.mm-spn--light{color:#444;background:#ede8e8}.mm-spn.mm-spn--dark{color:#ddd;background:#333}.mm-spn.mm-spn--vertical{overflow-y:auto}.mm-spn.mm-spn--vertical ul{width:100%;padding-right:0;position:static}.mm-spn.mm-spn--vertical ul ul{display:none;padding-left:20px;padding-left:var(--mm-spn-item-indent)}.mm-spn.mm-spn--vertical ul ul:after{height:25px;height:calc(var(--mm-spn-item-height)/ 2)}.mm-spn.mm-spn--vertical ul.mm-spn--open{display:block}.mm-spn.mm-spn--vertical li.mm-spn--open:before{-webkit-transform:rotate(135deg) translate(-50%,0);-ms-transform:rotate(135deg) translate(-50%,0);transform:rotate(135deg) translate(-50%,0)}.mm-spn.mm-spn--vertical ul ul li:last-child:after{content:none;display:none}
 